Bug 215230 - Update libbtctl to 0.8.2
Update libbtctl to 0.8.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libbtctl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2006-11-12 12:11 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 09:50:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-11-12 12:11:58 EST
It fixes at least http://bugzilla.gnome.org/show_bug.cgi?id=372454

Note You need to log in before you can comment on or make changes to this bug.